REM ** TISOFT2 505 REL. 7.0 **
if "%BD%" == "" set BD=9600
if "%1%" == "" goto NORMAL
if "%1%" == "XREF" goto XREF
if "%1%" == "SFBX" goto SFBX
if "%1%" == "CONV"  goto CONV
:NORMAL
pc5rt p2 t01 0 1 %BD%
goto EXIT
:XREF
pc5xref p2 t01 0 1 %BD%
goto EXIT
:SFBX
pause "SFBOX IS NO LONGER SUPPORTED"
goto EXIT
:CONV
pc5conv 
:EXIT
C:
IGT
